RSS   Vulnerabilities for 'Infosearch'   RSS

2000-03-01
 
CVE-2000-0207

 

 
SGI InfoSearch CGI program infosrch.cgi allows remote attackers to execute commands via shell metacharacters.

 

 >>> Vendor: SGI 17 Products
IRIX
Freeware
License oeo
Quake 1 server
Infosearch
Workshop debugger and performance tools
Mailx
Mipspro compilers
Performance co-pilot
Nqsdaemon
Irisconsole
Mediamail
FAM
Propack
Samba
Advanced linux environment
Xfsprogs


Copyright 2019, cxsecurity.com

 

Back to Top